wxSQLite3 3.3.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- e
- f
- g
- h
- i
- l
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - s -

- Savepoint() : wxSQLite3Database
- SetAuthorizer() : wxSQLite3Database
- SetBackupRestorePageCount() : wxSQLite3Database
- SetBusyTimeout() : wxSQLite3Database
- SetCollation() : wxSQLite3Database
- SetCollationNeededCallback() : wxSQLite3Database
- SetCommitHook() : wxSQLite3Database
- SetDatabase() : wxSQLite3Hook
- SetJournalMode() : wxSQLite3Database
- SetLimit() : wxSQLite3Database
- SetNeededCollation() : wxSQLite3Database
- SetResult() : wxSQLite3FunctionContext
- SetResultArg() : wxSQLite3FunctionContext
- SetResultError() : wxSQLite3FunctionContext
- SetResultNull() : wxSQLite3FunctionContext
- SetResultZeroBlob() : wxSQLite3FunctionContext
- SetRollbackHook() : wxSQLite3Database
- SetRow() : wxSQLite3Table
- SetSharedCache() : wxSQLite3Database
- SetTemporaryDirectory() : wxSQLite3Database
- SetUpdateHook() : wxSQLite3Database
- SetWriteAheadLogHook() : wxSQLite3Database
- ShutdownSQLite() : wxSQLite3Database
- Status() : wxSQLite3Statement